/*CSS Reset*/
* {
	margin: 0;
	margin-top: 0.5rem;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

#div {
	background-color: white;
	position: sticky;
	top: 0;
}

#logo {
	margin-top: 1.5rem;
}

nav .nav, nav .nav-logo {
	display: inline;
}

.nav-logo {
	margin-top: 2rem;
	margin-left: 10rem;
}

.right-nav {
	float: right;
	font-weight: bold;
}

.nav {
	padding: 1rem;
	position: sticky;
}

.tuitt-button {
	background-color: #c2195b;
	color: white;
	padding: 0.8rem;
	border: none;
	font-weight: bold;
	font-size: 1rem;
	border-radius: 50rem;
	margin-right: 10rem;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 40vh;
	background-size: 100%;
	margin-top: 2rem;
	margin-bottom: 5rem;
	object-fit: contain;
	background-position: right center;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.title {
	font-family: 'Zilla Slab', sans-serif;
	float: right;
	color: white;
	font-size: 50px;
	margin-right: 10rem;
	font-weight: bold;
	margin-bottom: 2rem;
	text-align: right;
	margin-left: 65rem;
}

.subtitle {
	float: right;
	color: white;
	margin-right: 10rem;
	text-align: right;
	margin-bottom: 2rem;
	margin-left: 69rem;
	font-weight: normal;
}

.apply-button {
	float: right;
	margin-right: 10rem;
	background-color: #c2195b;
	color: white;
	border: none;
	padding: 1rem 3rem 1rem;
	border-radius: 50rem;
	font-weight: bold;
	font-size: 1rem;
}

.title-2 {
	font-family: 'Zilla Slab', sans-serif;
	font-weight: bold;
	font-size: 2.5rem;
	text-align: center;
	margin-bottom: 5rem;
	padding-top: 4rem;
}

.intro-description {
	text-align: justify-all;
	margin-right: 30rem;
	margin-left: 30rem;
	margin-bottom: 5rem;
}

.pre-footer{
	background-color: #f7fbfb;
	min-height: 50vh;
}

.prefooter-description {
	text-align: center;
	margin-right: 27rem;
	margin-left: 27em;
}

.book-button {
	background-color: #336589;
	color: white;
	padding: 1rem 2.5rem 1rem;
	border: none;
	font-weight: bold;
	border-radius: 50rem;
	font-size: 1rem;
	margin-left: 55rem;
	margin-top: 1rem;
}

.span {
	padding: 10px;
}

footer {
	text-align: center;
}